@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;600;700;800;900&display=swap&subset=latin-ext');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap&subset=latin-ext');


body {
	text-align: center;
	font-size: 16px;
	font-family: 'Open Sans';
	background: url('img/background-game.jpg') repeat-x top left;
	color: #fff;
}

h1 {
	margin-top: 60px;
	margin-bottom: 0;
	font-weight: 600;
	color: #09532e;
}

h2 {
	margin-top: 10px;
	margin-bottom: 40px;
	font-weight: 600;
}

#board {
	display: block;
	border: 4px solid #0f0f0f;
	margin: 0 auto;
	margin-bottom: 20px;
	background: #fff;
}

button {
	width: 80px;
	height: 40px;
	margin: 5px;
}

img.arrow {
	width: 48px;
	border: 4px solid #fff;
	cursor: pointer;
}

img.arrow:hover {
	border: 4px solid #09532e;
}

dialog {
	background: url('img/background-question.jpg');
	padding: 20px;
	min-width: 300px;
}

dialog p {
	margin: 0;
	margin-top: 0;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 18px;
	color: #09532e;
	background: #e7b427;
	padding: 15px;
	font-family: 'Open Sans';
}

dialog button {
	display: block;
	width: 100%;
	background: #e66c1f;
	color: #09532e;
	border: 0;
	margin: 0;
	margin-bottom: 10px;
	margin-top: 10px;
	cursor: pointer;
	padding: 10px;
	vertical-align: middle;
	font-size: 16px;
	font-family: 'Open Sans';
	font-weight: bold;
}

dialog button:last-of-type {
	margin-bottom: 0;
}